Subject: Re: bug#12654: Status of bug

From: Stefan Monnier <[email-masked]>
Date: Fri, 31 May 2013 13:07:36 -0400

> Wondering what the status of this is.  I'm experiencing the same issue and
> as a result have to frequently restart emacs in order to use the tags
> search feature.

I don't use etags very much, so if you could provide a detailed recipe
reproducing the problem, it would help me track down its source and find
a fix for it.

        Stefan